# Uses of Enum
org.apache.sling.repoinit.parser.operations.AclLine.Action

Packages that use AclLine.Action
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of AclLine.Action in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations that return AclLine.Action
Modifier and Type
Method
Description
`AclLine.Action`
AclLine.`getAction()`
`static AclLine.Action`
AclLine.Action.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AclLine.Action[]`
AclLine.Action.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in org.apache.sling.repoinit.parser.operations with parameters of type AclLine.Action
Modifier
Constructor
Description
``
`AclLine(AclLine.Action a)`